Subject: [tsvwg] I-D Action: draft-ietf-tsvwg-rsvp-pcn-08.txt

From: [email-masked]
Date: Fri, 14 Feb 2014 06:12:59 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the Transport Area Working Group Working Group of the IETF.

        Title           : Generic Aggregation of Resource ReSerVation Protocol (RSVP) for IPv4 And IPv6 Reservations over PCN domains
        Authors         : Georgios Karagiannis
                          Anurag Bhargava
	Filename        : draft-ietf-tsvwg-rsvp-pcn-08.txt
	Pages           : 28
	Date            : 2014-02-14

Abstract:
   This document specifies extensions to Generic Aggregated RSVP
   RFC 4860 for support of the PCN Controlled Load (CL) and Single
   Marking (SM) edge behaviors over a Diffserv cloud using Pre-
   Congestion Notification.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-tsvwg-rsvp-pcn/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-ietf-tsvwg-rsvp-pcn-08

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-ietf-tsvwg-rsvp-pcn-08

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: <[email-masked]>
Date: Fri, 14 Feb 2014 14:25:57 +0000

Hi all,

Version 8 of the draft-ietf-tsvwg-rsvp-pcn draft has just been submitted, see below!

This version worked out all comments received during the tsvwg IETF 88 meeting (in Vancouver) regarding the

need of better integrating the RSVP model into the RSVP over PCN signaling protoicol.

Francois contributed signifficantly to realise this version of the draft with comments and text.

Best regards,

Georgios

________________________________

Van: tsvwg [[email-masked]] namens [email-masked] [[email-masked]]
Verzonden: vrijdag 14 februari 2014 15:12
To: [email-masked]
Cc: [email-masked]
Onderwerp: [tsvwg] I-D Action: draft-ietf-tsvwg-rsvp-pcn-08.txt

Abstract:

---

From: <[email-masked]>
Date: Fri, 21 Feb 2014 06:33:46 +0000

Hi all,

The main changes in this version of the RSVP over PCN draft, compared to v07, are addressing the comments provided by Francois Le Faucheur, Bob Briscoe and James Polk, during the IETF'88 tsvwg meeting.

The main changes are:

=> The PCN Decision Point (in charge of admission control) is located at the PCN-egress-node, instead of locating the Decision Point at the PCN-ingress-node, while:
o) complying to RFC6661 and RFC6662 (PCN edge behavior drafts)
o) support signaling requirements for messages between Decision Point and PCN-Ingress-Nodes (complying to Section 3 of RFC6663)

=> The E2E RSVP reservations are not anymore subject to admission control over the aggregate reservations. This means that several
procedures of [RFC4860] are significantly simplified in this document:

o) unlike [RFC4860], the generic aggregate RSVP reservations need
not be admitted in the PCN core.

o) unlike [RFC4860], the RSVP aggregated traffic does not need to
be tunnelled between Aggregator and Deaggregator, see Section
2.3.

o) unlike [RFC4860], the Deaggregator need not perform admission
control of E2E reservations over the aggregate RSVP
reservations.

o) unlike [RFC4860], there is no need for dynamic adjustment of
the RSVP generic aggregated reservation size, see Section 2.6.

=> Several sections have been modified in order to realised the above mentioned changes. For details, please see:
http://www.ietf.org/rfcdiff?url2=draft-ietf-tsvwg-rsvp-pcn-08

Best regards,

Georgios

Van: Karagiannis, G. (EWI)
Verzonden: vrijdag 14 februari 2014 15:25
To: [email-masked]
Onderwerp: submitted draft-ietf-tsvwg-rsvp-pcn-08.txt

Hi all,

Best regards,

Georgios

Abstract: